@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

header, article, footer, article, aside, time ,nav { display: block; }

.clear{
clear:both;	
}


body {
	line-height: 180%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

.clear{
clear:both;	
}


/*  STYLES */

body {
	background-color:#ffffff;
	marign:0;
	padding:0;
	color:#000000;
	font-size:12px;
	overflow-x:hidden;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


a {
	color:#000000;
	text-decoration:none;
}

a:hover{
	color:#D80C18;
	text-decoration:none;
}



html, body {
	width:100%;
	height:100%;
}


img{
border:0;	
}

/* wrapper */

div#wrapper{
width:980px;
height:auto;
margin:0 auto 120px auto;
padding:0;
text-align:center;
overflow:hidden;
border-top:3px solid #000000;
}



/* header */

header#global{
width:980px;
height:120px;
margin:0;
padding:0;
overflow:hidden;
text-align:left;
}


h1.header_logo{
width:136px;
height:auto;
margin:21px 10px 0 0px;
padding:0;
text-align:left;
float:left;
}



nav#left_nav{
width:auto;
height:auto;
margin:0;
padding:0;
overflow:hidden;
float:left;
}


#main_menu{
				visibility:hidden;
			}

#main_menu > li > ul {
				display:none;
			}


nav#right_nav{
width:auto;
height:auto;
margin:0;
padding:0;
overflow:hidden;
float:right;
}

*html nav#right_nav{
width:auto;
height:auto;
margin:10px 0 0 -120px;
padding:0;
overflow:hidden;
float:right;
}


.fb-like iframe {
    max-width: none!important;
}



h2{
display:none;	
}

ul#global_nav{
width:auto;
height:auto;
margin:40px 0 0 0;
padding:0;
font-size:24px;
}

ul#global_nav li{
width:auto;
height:auto;
margin:0;
padding:4px 20px 0px 20px;
display:block;
float:left;
border-right:2px solid #D80C18;
text-align:center;
line-height:67%;
color:#D70C18;	
}

.nav{
color:#D70C18;
font-size:9px;	
}


ul#global_nav li.last{
width:auto;
height:auto;
margin:0;
padding:4px 0px 0px 20px;
display:block;
float:left;
border:none;
}

ul#global_nav li a{
color:#D70C18;
}

.nav a{
color:#D70C18;	
}


ul#global_nav li a:hover{
color:#4d4d4d;
}

.nav a:hover{
color:#4d4d4d;
}


ul#sns_nav{
width:auto;
height:auto;
margin:35px 0 0 0px;
padding:0;
}

ul#sns_nav li{
width:auto;
height:auto;
margin:0;
padding:0 2px 0 0;
display:inline;
}

/* main_contents */

div#main_contents{
width:980px;
height:auto;
margin:0;
padding:0;
overflow:hidden;
position:relative;
}

div#contents_slide{
width:980px;
height:385px;
margin:0;
padding:0;
overflow:hidden;	
position:relative;
}


div#left_contents{
width:575px;
height:auto;
margin:20px 20px 0 0;
padding:0;
overflow:hidden;
float:left;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
position:relative;
}



h3.left_contents_ttl{
clear:left;	
width:auto;
margin:0 0 30px 0;
padding:10px 0 2px 20px;
text-align:left;
background-color:#D80C18;
}

*:first-child+html h3.left_contents_ttl{
clear:left;	
width:auto;
margin:0 0 30px 0;
padding:10px 0 10px 20px;
text-align:left;
background-color:#D80C18;
}


p.meta{
text-align:right;
float:right;
font-size:14px;
font-weight:normal;
}


.full_contents_caption{
width:980px;
height:26px;
margin:30px 0 0px 0;
padding:0px;
text-align:left;
}


h3.full_contents_ttl{
clear:left;	
width:auto;
margin:0px 0 10px 0;
padding:20px 0 12px 0px;
text-align:left;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
font-size:34px;
}


*html h3.left_contents_ttl{
clear:left;	
width:auto;
margin:0 0 30px 0;
padding:5px 0 5px 20px;
text-align:left;
background-color:#D80C18;
}






div#right_contents{
width:383px;
height:auto;
margin:20px 0 0 0;
padding:0;
overflow:hidden;
text-align:left;
float:left;
position:relative;
}

div#countdown_bg{
width:383px;
height:185px;
margin:0;
padding:0;
background-image:url(http://www.ogawa-k.net/images/index_contents_main_bg02.jpg);
background-repeat:no-repeat;
}


.timer { 
    margin: 0; 
    padding: 0;
    margin-bottom:0;
}
.timer:before,
.timer:after {
    display: table;
    line-height: 0%;
    content: " ";
}
.timer:after {
    clear: both;
}
.timer_title {
	padding:20px 0 0 0;
    font-size: 30px;
    font-family: 'Orbitron',Arial;
    font-weight: 900;
    letter-spacing: -0.1em;
    line-height: 20px; 
    margin-bottom: 20px;
	text-align:center;
	color:#D80C18;
}
.timer .block {
    color: #D80C18;
    font-size: 70px; 
    font-weight: bold;
    font-family: 'Anton',Arial;
    margin-top:15px;
    margin-left: 150px;
    text-align :center;
    float: left;
    width: 50px;
	color:#D80C18;
}

*html .timer .block {
    color: #D80C18;
    font-size: 70px; 
    font-weight: bold;
    font-family: 'Anton',Arial;
    margin-top:15px;
    margin-left: 50px;
    text-align :center;
    float: left;
    width:100px;
	height:auto;
	padding:40px;
	position:relative;
	z-index:100;
}

*:first-child+html .timer .block {
    color: #D80C18;
    font-size: 70px; 
    font-weight: bold;
    font-family: 'Anton',Arial;
    margin-top:0px;
    margin-left: 110px;
    text-align :center;
    float: left;
    width:100px;
	height:auto;
	padding:20px;
	position:relative;
	z-index:100;
}


.point {
    margin-top: 5px;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
}



h3.right_contents_ttl{
clear:left;	
width:auto;
margin:0 0 30px 0;
padding:5px 0 0px 10px;
text-align:left;
background-color:#D80C18;
}

*:first-child+html h3.right_contents_ttl{
clear:left;	
width:auto;
margin:0 0 30px 0;
padding:5px 0 10px 10px;
text-align:left;
background-color:#D80C18;
}

ul.article{
width:auto;
height:auto;
margin:0 0 30px 10px;
padding:0;
font-weight:bold;
color:#D80C18;
font-size:14px;
}

ul.article li{
width:383px;
height:auto;
margin:0;
padding:0;
}



h4.right_contents_ttl01{
clear:left;	
width:auto;
margin:0 0 0px 0;
padding:5px 0 0px 10px;
text-align:left;
background-color:#00AFEC;
}

*:first-child+html h4.right_contents_ttl01{
clear:left;	
width:auto;
margin:0 0 0px 0;
padding:5px 0 5px 10px;
text-align:left;
background-color:#00AFEC;
}



#sns_box01{
width:383px;
height:auto;
margin:0 0 30px 0;
padding:0;
overflow:hidden;
}


div.fb-like-box,
div.fb-like-box iframe[style],
div.fb-like-box span {
    width: 100% !important;
	height:600px !important;
}





/* footer */

footer#global_f{
width:100%;
height:360px;
margin:0;
padding:0;
overflow:hidden;
text-align:left;
background-color:#D80C18;
}

div#global_footer{
width:980px;
heoght:auto;
margin:0 auto;
padding:0;
text-align:center;
}


ul#footer_nav{
width:auto;
height:19px;
margin:60px 0 80px 0;
padding:0;
overflow:hidden;
text-align:left;
float:left;
}

ul#footer_nav li.start{
width:auto;
height:auto;
overflow:hidden;
margin:0;
padding:10px 15px 0px 0px;
display:inline;
border-right:1px solid #ffffff;
font-size:24px;
}


ul#footer_nav li{
width:auto;
height:auto;
overflow:hidden;
margin:0;
padding:10px 15px 0px 15px;
display:inline;
border-right:1px solid #ffffff;
font-size:24px;
color:#ffffff;
}

ul#footer_nav a{
color:#ffffff;
}

ul#footer_nav a:hover{
color:#4d4d4d;
}


div#slogan{
width:auto;
height:auto;
margin:60px 0 0 0;
padding:0;
overflow:hidden;
text-align:left;
float:right;
position:relative;
}


div#address01{
width:auto;
height:auto;
margin:-20px 20px 5px 0;
padding:0;
overflow:hidden;
text-align:left;	
float:left;
}

div#address02{
width:auto;
height:auto;
margin:-20px 0 5px 0;
padding:0;
overflow:hidden;
text-align:left;	
float:left;
}


div#address03{
width:auto;
height:auto;
margin:0 20px 10px 0;
padding:0;
overflow:hidden;
text-align:left;	
float:left;
}

div#address04{
width:auto;
height:auto;
margin:0 0 10px 0;
padding:0;
overflow:hidden;
text-align:left;	
float:left;
}


div#copyright{
clear:left;	
width:auto;
height:auto;
margin:0;
padding:0;
overflow:hidden;
text-align:left;
}

/* news */

div#thumbnail_box{
width:174px;
height:auto;
margin:0px 0px 30px 12px;
padding:0;
overflow:hidden;
float:left;
text-align:left;
}

*html div#thumbnail_box{
width:174px;
height:auto;
margin:0px 0px 30px 9px;
padding:0;
overflow:hidden;
float:left;
text-align:left;
}


.contents_thumbnail{
width:174px;
height:auto;
margin:0;
padding:0;
text-align:left;
}

.contents_ttl{
width:174px;
height:auto;
margin:0;
padding:0 0 0 15px;
text-align:left;
background:url(../../../../images/index_contents_main_icon01.jpg) no-repeat left 5px!important;
font-weight:bold;
}

.contents_ttl a{
color:#D80C18;
}

.contents_section{
width:174px;
height:auto;
margin:5px 0 0 0;
padding:0px;
text-align:left;
font-size:11px;
line-height:150%;
}


/* movie */


.contents_thumbnail02{
width:174px;
height:auto;
margin:0;
padding:0;
text-align:left;
}

.contents_ttl02{
width:174px;
height:auto;
margin:0 0 0px 0;
padding:0;
text-align:left;
font-weight:bold;
background-color:#CD0014;
position:relative;
top:-7px;
left:0;
font-size:10px;
overflow:hidden;
}

.contents_ttl02 .icon{
width:auto;
height:auto;
margin:0px 0 0 5px;
padding:0 0 0 15px;	
background:url(../../../../images/index_contents_main_icon02.png) no-repeat left 0px!important;	
}


.contents_ttl02 a{
color:#ffffff;
font-size:12px;
}

.contents_ttl02 a:hover{
color:#000000;
font-size:12px;
}


/* profile */

.profile_thumbnail_left01{
	width:160px;
	height:auto;
	margin:0 20px 20px 40px;
	padding:0;
	overflow:hidden;
	text-align:left;
	float:left;
}

.profile_thumbnail_right01{
	width:300px;
	height:auto;
	margin:0 0px 20px 0px;
	padding:0;
	overflow:hidden;
	text-align:left;
	float:left;
}


.profile_thumbnail_left02{
	width:190px;
	height:auto;
	margin:0 40px 30px 40px;
	padding:0;
	overflow:hidden;
	text-align:left;
	float:left;
}

.profile_thumbnail_right02{
	width:260px;
	height:auto;
	margin:0 0px 30px 0px;
	padding:0;
	overflow:hidden;
	text-align:left;
	float:left;
}

.big{
font-size:15px;	
}

.profile_list{
width:auto;
height:auto;
margin:0 0 5px 0;
padding:0;
font-weight:bold;	
}

*html .profile_thumbnail_right02{
	width:230px;
	height:auto;
	margin:0 0px 30px 0px;
	padding:0 0 30px 0;
	overflow:hidden;
	text-align:left;
	float:left;
}



@media screen and (max-width: 480px) {
	
	
		body {
	line-height: 180%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/*  STYLES */

body {
	background-color:#ffffff;
	marign:0;
	padding:0;
	color:#000000;
	font-size:12px;
	overflow-x:hidden;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


a {
	color:#000000;
	text-decoration:none;
}

a:hover{
	color:#D80C18;
	text-decoration:none;
}



html, body {
	width:100%;
	height:100%;
}


img{
border:0;	
}

/* wrapper */

div#wrapper{
width:auto;
height:auto;
margin:0 auto 30px auto;
padding:0;
text-align:center;
overflow:hidden;
border-top:3px solid #000000;
}



/* header */

header#global{
width:auto;
height:auto;
margin:0;
padding:0;
overflow:hidden;
text-align:left;
}


h1.header_logo{
width:auto;
height:auto;
margin:20px auto 20px auto;
padding:0;
text-align:center;
float:none;
}



nav#left_nav{
width:auto;
height:auto;
margin:0;
padding:0;
overflow:hidden;
float:none;
}


nav#right_nav{
width:auto;
height:auto;
margin:0;
padding:0;
overflow:hidden;
float:none;
}


.fb-like iframe {
    max-width: none!important;
}


ul#main_menu{
			width:auto;
			height:auto;
			overflow:hidden;
			visibility:visible;
			position:relative;
			z-index:100;
			margin:0 0 10px 0;
			font-size:18px;
			border-bottom:1px solid #cccccc;
			}

ul#main_menu li{
			width:auto;
			height:auto;
			overflow:hidden;
            padding:10px 0 10px 20px;
			font-size:18px;
			font-weight:bold;
			}
			
ul#main_menu ul{
			width:auto;
			height:auto;
			overflow:hidden;
			background-color:#E0E0E0;
			visibility:visible;
			font-size:16px;
            margin:10px 0 0 0;
			}					
			
ul#main_menu ul li{
			width:auto;
			height:auto;
			overflow:hidden;
			background-color:#E0E0E0;
			visibility:visible;
			font-size:16px;
			font-weight:bold;
			background:url(../../../../images/index_contents_main_icon02.png) no-repeat left 16px!important;
			}			
			

#main_menu > li > ul {
				display:none;
			}
			
			
#main_menu li{
	padding:10px 0 10px 20px;
	position:relative;
	z-index:100;
	background-color:#E0E0E0;
	border-top:1px solid #cccccc;
}


h2{
display:none;	
}

ul#global_nav{
display:none;
}



ul#sns_nav{
display:none;
}

div#sns_button{
display:none;	
}

/* main_contents */

div#main_contents{
width:auto;
height:auto;
margin:0;
padding:0;
overflow:hidden;
}

div#contents_slide{
width:auto;
height:auto;
margin:0 0 0px 0;
padding:0;
overflow:hidden;	
}



div#left_contents{
width:auto;
height:auto;
margin:0;
padding:0;
overflow:hidden;
float:none;
border:none;
}



h3.left_contents_ttl{
clear:left;	
width:auto;
margin:0 0 30px 0;
padding:10px 0 2px 20px;
text-align:left;
background-color:#D80C18;
}

p.meta{
text-align:right;
float:right;
font-size:14px;
font-weight:normal;
}


.full_contents_caption{
width:auto;
height:26px;
margin:30px 0 0px 0;
padding:0px;
text-align:left;
}


h3.full_contents_ttl{
clear:left;	
width:auto;
margin:0px 0 10px 0;
padding:20px 0 12px 0px;
text-align:left;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
font-size:34px;
}


div#right_contents{
width:383px;
height:auto;
margin:0;
padding:0;
overflow:hidden;
text-align:left;
float:none;
}

div#countdown_bg{
width:320px;
height:185px;
margin:0;
padding:0;
background-image:url(http://www.ogawa-k.net/images/index_contents_main_bg02.jpg);
background-repeat:no-repeat;
}


.timer { 
    margin: 0; 
    padding: 0;
    margin-bottom:0;
}
.timer:before,
.timer:after {
    display: table;
    line-height: 0%;
    content: " ";
}
.timer:after {
    clear: both;
}
.timer_title {
	padding:20px 0 0 0;
    font-size: 30px;
    font-family: 'Orbitron',Arial;
    font-weight: 900;
    letter-spacing: -0.1em;
    line-height: 20px; 
    margin-bottom: 20px;
	text-align:center;
}
.timer .block {
    color: #D80C18;
    font-size: 70px; 
    font-weight: bold;
    font-family: 'Anton',Arial;
    margin-top:15px;
    margin-left: 120px;
    text-align :center;
    float: left;
    width: 50px;
}


.point {
    margin-top: 5px;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
}



h3.right_contents_ttl{
clear:left;	
width:auto;
margin:0 0 30px 0;
padding:5px 0 0px 10px;
text-align:left;
background-color:#D80C18;
}

ul.article{
width:auto;
height:auto;
margin:0 0 30px 10px;
padding:0;
font-weight:bold;
color:#D80C18;
font-size:14px;
}

ul.article li{
width:auto;
height:auto;
margin:0;
padding:0;
}



h4.right_contents_ttl01{
clear:left;	
width:auto;
margin:0 0 0px 0;
padding:5px 0 0px 10px;
text-align:left;
background-color:#00AFEC;
}

h4.right_contents_ttl02{
clear:left;	
width:auto;
margin:0;
padding:5px 0 0px 10px;
text-align:left;
background-color:#395590;
}

#sns_box01{
width:300px;
height:auto;
margin:0 0 30px 10px;
padding:0;
overflow:hidden;
}


div.fb-like-box,
div.fb-like-box iframe[style],
div.fb-like-box span {
    width: 300px !important;
	height:600px !important;
}

div.fb-like-box{
	margin:0 0 30px 10px;
}



/* footer */

footer#global_f{
width:100%;
min-width:100%;
height:auto;
margin:0;
padding:0;
overflow:hidden;
text-align:left;
background-color:#D80C18;
}

div#global_footer{
width:auto;
heoght:auto;
margin:0 auto;
padding:0;
text-align:center;
}


ul#footer_nav{
display:none;
}



div#slogan{
width:auto;
height:auto;
margin:30px auto 0 auto;
padding:0;
overflow:hidden;
text-align:center;
float:none;
}

div#address01{
width:auto;
height:auto;
margin:20px auto 5px auto;
padding:0;
overflow:hidden;
text-align:center;	
float:none;
}

div#address02{
width:auto;
height:auto;
margin:0px auto 5px auto;
padding:0;
overflow:hidden;
text-align:center;		
float:none;
}

div#address02 img{
width:300px;
height:auto;
}


div#address03{
width:auto;
height:auto;
margin:0 auto 5px auto;
padding:0;
overflow:hidden;
text-align:center;		
float:center;
}

div#address04{
width:auto;
height:auto;
margin:0 auto 10px auto;
padding:0;
overflow:hidden;
text-align:center;	
float:none;
}

div#copyright{
clear:left;	
width:auto;
height:auto;
margin:15px auto 30px auto;
padding:0;
overflow:hidden;
text-align:center;
}

	/* news */

div#thumbnail_box{
width:auto;
height:auto;
margin:0px 0px 30px 20px;
padding:0;
overflow:hidden;
float:none;
text-align:left;
}



.contents_thumbnail{
width:100px;
height:130px;
margin:0;
padding:0;
overflow:hidden;
text-align:left;
float:left;
}

.contents_thumbnail img{
width:100px;
height:auto;
margin:0 10px 0 0;
padding:0;
}

.contents_ttl{
position:relative;
top:-5px;
left:10px;
width:auto;
height:auto;
margin:0 0 0 0px;
padding:0px;
text-align:left;
background-image:url(http://www.ogawa-k.net/wordpress/wp-content/themes/originmag/none)!important;
font-weight:bold;
}

.contents_ttl a{
color:#D80C18;
}

.contents_section{
position:relative;
top:0;
left:10px;
width:auto;
height:auto;
margin:0px 30px 0 0;
padding:0px;
text-align:left;
line-height:150%;
}


/* movie */


.contents_thumbnail02{
width:auto;
height:auto;
margin:0;
padding:0;
text-align:left;
}


.contents_ttl02{
width:164px;
height:auto;
margin:0 0 0px 0;
padding:0 5px 0 5px;
text-align:left;
font-weight:bold;
background-color:#CD0014;
position:relative;
top:-7px;
left:0;
font-size:10px;
overflow:hidden;
}


.contents_ttl02 .icon{
width:auto;
height:auto;
margin:0px 0 0 5px;
padding:0 0 0 15px;	
background:url(../../../../images/index_contents_main_icon02.png) no-repeat left -1px!important;	
font-size:10px;
}


.contents_ttl02 a{
color:#ffffff;
font-size:10px;
}

.contents_ttl02 a:hover{
color:#000000;
font-size:10px;
}


/* profile */

.profile_thumbnail_left01{
	width:auto;
	height:auto;
	margin:0 20px 20px 40px;
	padding:0;
	overflow:hidden;
	text-align:left;
	float:none;
}

.profile_thumbnail_right01{
	width:auto;
	height:auto;
	margin:0 0px 20px 40px;
	padding:0;
	overflow:hidden;
	text-align:left;
	float:none;
}


.profile_thumbnail_left02{
	width:auto;
	height:auto;
	margin:0 40px 30px 40px;
	padding:0;
	overflow:hidden;
	text-align:left;
	float:none;
}

.profile_thumbnail_right02{
	width:auto;
	height:auto;
	margin:0 0px 30px 40px;
	padding:0;
	overflow:hidden;
	text-align:left;
	float:none;
}

.big{
font-size:15px;	
}

.profile_list{
width:auto;
height:auto;
margin:0 0 5px 0;
padding:0;
font-weight:bold;	
}


 
iframe {
    width: 300px;
    height:169px;
}


}